<?xml version="1.0"?>
<doc>
<assembly>
<name>
全能抽奖软件
</name>
</assembly>
<members>
<member name="P:全能抽奖软件.My.Resources.Resources.ResourceManager">
	<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member><member name="P:全能抽奖软件.My.Resources.Resources.Culture">
	<summary>
  使用此强类型资源类，为所有资源查找
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member><member name="T:全能抽奖软件.My.Resources.Resources">
	<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.jiangxiangDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.qnbaseDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shenfenzhengDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shujuDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shuruDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.jiangxiangRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.qnbaseRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shenfenzhengRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shujuRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shuruRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.jiangxiangRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.qnbaseRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shenfenzhengRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shujuRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:全能抽奖软件.dbDataSet.shuruRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:全能抽奖软件.dbDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.jiangxiangTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.qnbaseTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.shenfenzhengTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.shujuTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.shuruTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(全能抽奖软件.dbDataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(全能抽奖软件.dbDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(全能抽奖软件.dbDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager.UpdateAll(全能抽奖软件.dbDataSet)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:全能抽奖软件.dbDataSetTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
</members>
</doc>